<?
session_start();
/* include("../Funciones.php");
include("../funcion/funciones.php"); */
unset($control1["$clave"]);
//header("location:../cvp_manifiesto_detalle.php");
$ob=1;
include("../p_controlheli_detalle.php");
?>